// 自動ログインの処理
var xhr = Ti.Network.createHTTPClient();
xhr.onload = function(e) { //handle response
	Ti.API.debug("Login OK");
};
xhr.onerror = function(e) {
	Ti.API.debug("Error:" + e.toString);
};
xhr.open('POST','http://www.foodlog.jp/account/login', false);
xhr.send({
	'login[account_code]': 'あなたのユーザID',
	'login[password]': 'あなたのパスワード'
});

// FoodLogのWebページを表示
win = Ti.UI.currentWindow;

var webView = Ti.UI.createWebView({
	url: 'http://www.foodlog.jp/calendar/'
}
);
win.add(webView);